/* CSS Document */
body{ margin:0px; padding:0px; background:#efefef; text-align:center; font:12px/20px  PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; color:#333333;}
p,ul,li,img{ margin:0px; padding:0px;}
.clear{ clear:both;}

a{ color:#FFFFFF; font: 14px/25px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; text-decoration:none;}
a:hover{color:#FFFF99; font: 14px/25px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; text-decoration:underline;} 
.a1{ color:#339900; font: 12px/25px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; text-decoration:none; }
.a1:hover{ color:#66CC00; font: 12px/25px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; }
.a2{ color:#000; font: 12px/25px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; text-decoration:none; }
.a2:hover{ color:#000; font: 12px/25px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; }

.main{ width:940px; margin:0px auto; padding:0px; background:#caeefe;}
/*头部导航*/
.topnav{ width:940px; font: 12px/32px Arial, Helvetiwca, sans-serif; text-align:left; height:32px; margin:0px auto; padding:0px; color:#666666; background:url( ) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:30px; margin:1px 20px 1px 0px; padding:0px; float:left; display:inline;}

/*头部图片*/
.top{ width:940px; margin:0px auto; padding:0px; background:#FFF;}

/*公司简介*/
.jianjie_cmp{ width:900px; margin:0px auto; padding:0px; background:#ccedfe; clear:both;}
.title_cmp{ width:850px; height:63px; background:url(a1_blue1_m4.jpg) center no-repeat; overflow:hidden; text-align:left; padding:0px;color: #00699a; line-height:70px; padding-left:50px; font-size:20px; letter-spacing:4px;}
.content_cmp{ width:850px; margin:0 auto; padding:10px 20px; text-align:left; background:#FFF; font-size:15px; line-height:25px;}
.content_cmp p{ text-align:justify; text-indent:2em;}
.content_cmp2{ width:900px;}

/*公告栏*/
.gonggao{ padding:5px 0px; width:854px; margin:0px 22px; text-align:center; background:#ac1b91; border:1px solid #822b6d; color:#FFF}

/*滚动图片*/
.gundongpic{ width:900px; margin: 0px auto;}
#showpic { width:810px; height:180px; margin:0 auto;padding:10px 20px; background:#FFF;}
#showpic img { width:200px; height:150px; margin:0px 2px;}
#MyMarqueeX {width: 870px; height: 180px; overflow: hidden; margin: 0px auto;}
#MyMarqueeX img {width: 200px; height: 150px; padding: 1px; margin: 5px}
#marquePic1 a,#marquePic2 a	{ font-size:12px; color:#000; text-decoration:none;}
#marquePic1 a:hover,#marquePic2 a:hover	{ font-size:12px; color:red; text-decoration:underline;}
#marquePic1{ width:870px; margin:0px auto; padding:0px; }

/*产品展示*/
.proshow{ margin:0px auto; overflow:hidden; width:900px;}
.title_pro{ width:850px; height:63px; background:url(a1_blue1_m4.jpg) center no-repeat; overflow:hidden; text-align:left; padding:0px;color: #00699a; line-height:70px; padding-left:50px; font-size:20px; letter-spacing:4px;}
.product{ width:900px; margin:0px auto; padding:0px; background:url(a1_purple3_combt.jpg) center bottom no-repeat;}
.product ul li{list-style-type:none; width:900px; padding:0px; margin:0px auto; background:url(bj_02.jpg) center repeat-y; overflow:hidden;}
.side_product1{width:900px; margin:0px auto; padding:0px; text-indent:-999em; background:url(bj_01.jpg) center top no-repeat; height:64px; display:block;}
.side_product2{width:900px; margin:0px auto; padding:0px;text-indent:-999em; background:url(bj_04.jpg) center no-repeat; height:58px; overflow:hidden}
.pic_product{ width:400px; height:300px; overflow:hidden;  margin:20px 10px 0px 30px; padding:0px; float:left; display:inline;}
.about_product{ width:450px; float:right; display:inline; margin-top:20px; margin-right:10px; padding:0px;}
.name_product{ font:bold 20px/30px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; color:#333; margin:0px; padding:0px; }
.name_product:hover{  font:bold 20px/30px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; color:#fff1e4; }
.title1,.title2{ float:left; display:inline; width:72px; height:20px; text-align:left; margin:4px 0px; padding:0px; line-height:20px; color:#333; }
.content1{ float:left; display:inline; width:450px; text-align:left; margin:4px 20px 2px 0px; padding:0px; line-height:20px; height:40px; overflow:hidden; color:#333;}
.content2,.content3{ float:left; display:inline; width:350px; text-align:left; margin:4px 20px 2px 0px; padding:0px; line-height:20px; height:20px; overflow:hidden; color:#333;}
.content4,.content5{ float:left; display:inline; width:350px; text-align:left; margin:2px 20px 2px 0px; padding:0px; line-height:20px; height:60px; overflow:hidden; color:#333;  }
.button1{ width:250px; float:right; display:inline; margin:10px auto 20px; padding:0px 20px; height:33px;}
a.but2{ float:left; width:117px; height:32px; margin-top:10px; padding:3px 4px 0px 0px; text-align:center; font-size:16px; color:#ffffff; background:url(images/an.gif) center no-repeat; font:bold 18px/32px "宋体"}

/*联系方式*/
.link{ margin:0px auto; width:900px;}
.title_link{width:850px; height:63px; background:url(a1_blue1_m4.jpg) center no-repeat; overflow:hidden; text-align:left; padding:0px;color: #00699a; line-height:70px; padding-left:50px; font-size:20px; letter-spacing:4px;}
.attract{ width:823px; margin:0px auto; padding:0px 30px 20px;}
.attract ul{ width:788px; margin:0 auto; padding:0px; border-top:#832a6c 1px solid; border-left:#832a6c 1px solid; overflow:hidden; text-align:center;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px 5px; display:inline; line-height:30px; color:#822102; font: 14px/26px PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; border-bottom:#832a6c 1px solid; border-right:#832a6c 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:96px; height:22px; font-weight:bold; overflow:hidden; background:#FFF;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:276px; height:22px;  overflow:hidden; text-align:left; background:#FFF;}
.tishi{width:650px; margin:0px auto; padding:0px; font:bold 14px/24px '宋体'; color:#f00;}

/*底部导航*/
.subnav{  margin:0px auto; width:900px; height:25px; color:#832a6c; line-height:25px; background:#fff url(a1_purple3_combt.jpg) center top no-repeat;}
.subnav a{ color:#832a6c}
.copyright{ margin:0px auto; padding:0px; width:900px; height:25px; color:#000; line-height:25px;}



.fullSlide{width:100%;position:relative;height:572px;background:#000; margin-bottom:20px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:572px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:572px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}

